sha256: fda2886816333e6f6a7b243cd0b2d81527acc7cab378478038456f1248b4ca04
real_size: null
zip_size: 281747057
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep47/open_data_millesime_2025-07-a_dep47_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep47/open_data_millesime_2025-07-a_dep47_csv_metadata.yml
